/*@import "panelmover.css";*/
/*@import "scrollable-horizontal.css";*/
/*@import "scrollable-buttons.css";*/
/*@import "scrollable-navigator.css";*/
.sf-menu, .sf-menu * {
/*    list-style: none outside none;*/
    margin: 0;
    padding: 0;
}
.sf-menu {
    line-height: 1;
}
.sf-menu ul {
    position: absolute;
    top: -999em;
    white-space: nowrap;
    width: 240px;
}
.sf-menu ul li {
    width: 100%;
}
.sf-menu li:hover {
    visibility: inherit;
}
.sf-menu li {
    float: left;
    position: relative;
}
.sf-menu a {
    display: block;
    position: relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    left: 0;
    top: 20px;
    z-index: 99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
    left: 10px;
    top: 0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
    top: -999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
    left: 10px;
    top: 0;
}
.sf-menu {
    float: left;
    margin-bottom: 0;
}
.sf-menu a {
    color: #005D6F;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 1px;
    padding: 5px 10px;
    text-decoration: none;
    text-transform: uppercase;
}
.sf-menu li {
    background: none repeat scroll 0 0 #FFFFFF;
}
.sf-menu li li {
    background: none repeat scroll 0 0 #F5F6F3;
}
.sf-menu li li li {
    background: none repeat scroll 0 0 #F5F6F3;
}
.sf-menu li li a {
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}
.sf-menu li li:hover, .sf-menu li li.sfHover, .sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
    background: none repeat scroll 0 0 #E9EAE5;
    color: #005D6F;
    outline: 0 none;
}
.sf-menu li:hover, .sf-menu li.sfHover, .sf-menu li a:focus, .sf-menu li a:hover, .sf-menu li a:active {
    background: none repeat scroll 0 0 #F5F6F3;
    color: #005D6F;
    outline: 0 none;
}
.sf-menu li.current > a {
    color: #000000;
}
.sf-menu li li.current > a {
    background: none repeat scroll 0 0 #E7E8E5;
    color: #000000;
}
.sf-shadow ul {
    background: url("shadow.png") no-repeat scroll right bottom transparent;
    border-bottom-left-radius: 17px;
    border-top-right-radius: 17px;
    padding: 0 8px 9px 0;
}
.sf-shadow ul.sf-shadow-off {
    background: none repeat scroll 0 0 transparent;
}

#superfish-1 {
  float:right;
  margin-right:80px;
}

#superfish-1 li.last {
  margin-right:40px;
}

#superfish-2 {
  float:right;
  margin-right:0px;
}

#block-search-form {
  margin-bottom: -17px !important;
  margin-top: 10px !important;
}

/*#block-superfish-1 {*/
/*  border-bottom: solid 1px;*/
/*}*/

#superfish-1 li a.active {
 background: none repeat scroll 0 0 transparent;
}
